@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Work+Sans);
/* general */
    html {  }
    body { color: #666; font-family: "Work Sans",sans-serif; font-size: 12px; line-height: 18px; }
    
    a { color: #666; }

    input, textarea, select { font-family: "Work Sans",sans-serif; }
    input[type="button"], input[type="submit"], button { border: none; height: 30px; line-height: normal; font-size: 12px; text-transform: uppercase; color: #666; font-weight: 600; cursor: pointer; font-family: "Work Sans",sans-serif; }
    
    input[type="button"], input[type="submit"], .cartImage a, .variantbuttons-wrapper .sv2, .specGroupInfo a.sv2:before, 
    .block-productdetails .findInMyShopWrapper a, .block-productdetails .some-form fieldset #btnBuy, 
    .block-checkout-nextprevious .pager-button .trin, .submit, 
    .slide-block .row .file a, .radioArea.radioAreaChecked:before, .green-button, #btnFacetFilters,
    .btnShowFilteredResults, .filterCategoryItemList .filterItem.selected:after, #pulseMarker:after, .tinner .button-popup a,
    .profile-bottom-buttons .button-box a, .login-block .button, .product-recommendations-splash-page-checkout .pager-button .trin {
        background: #d5a09c;
        border-color: #d5a09c;
        color: #FFF;
    }
    .variantbuttons-wrapper .sv1, .specGroupInfo a.sv1:before { 
        background: #2a2a2a; 
    }

    /* item number color */
    .block-productdetails .number-holder span.itemNo, .block-productlist .list_inner .itemNo { 
        color: #666; 
    }

    /* item price color */
    .block-productlist .list_inner .price, .block-productdetails .price-nummer-holder, .price-nunmer { 
        color: #000; 
        font-weight: 600;
    }
    .price-nunmer.discountPrice {
        color: #000;
    }

    /* item pre price color */
    .old-price {
        color: #666;
        text-decoration: line-through; 
        text-transform: uppercase;
    }

    /* save price */
    .save-price {
        background: #d5a09c;
        color: #FFF;
    }

    /* header bg color */  
    .post-section h1,
    .block-checkout-paging, 
    .block-article-results h2, 
    .block-checklist .topic h2, 
    .block-productlist .pager-holder, 
    .block-product-results .topic h2,
    .block-checkout-paging .other-pager li a, 
    .block-checkout-shoppingcart li .delete-cart-item, 
    #superSearchMainResult .topic h2,
    #scroller > .topic h2 { 
        background: #DDD;
        color: #666;
        text-transform: uppercase;
    }

    .block-product-results .topic h2, 
    .block-checklist .topic h2, 
    .block-productgroups.list-block h2,
    #superSearchMainResult .topic h2, 
    .block-article-results .topic h2, 
    #scroller > .topic h2, .block-productlist .topic h2 { 
        font-size: 18px; 
        font-weight: 600;
        font-family: "Work Sans",sans-serif;
        text-transform: uppercase;
        color: #000;
    }

    .block-checkout-shoppingcart.post-section h1, 
    .block-checkout-shippingmethod.post-section h1, 
    .block-billing-address.post-section h1,
    #frm-pagecutcheckout .post-section h1,
    .article h1 { 
        text-transform: uppercase;
        color: #000;
    }

    /* checkout button bg */
    .block-checkout-nextprevious .pager-button .shop, .product-recommendations-splash-page-checkout .pager-button .shop { background: #DDD; }
    .block-checkout-nextprevious .pager-button .shop a, .product-recommendations-splash-page-checkout .pager-button .shop a { color: #666;  }
    .block-checkout-nextprevious .pager-button .shop:before, .product-recommendations-splash-page-checkout .pager-button .shop:before { border-color: #666; }

    .block-checkout-nextprevious .pager-button .trin input, .product-recommendations-splash-page-checkout .pager-button .trin { color: #FFF;  }
    .block-checkout-nextprevious .pager-button .trin:before, .product-recommendations-splash-page-checkout .pager-button .trin:before { border-color: #FFF; }

    .slide-block .title a:before { border-color: #666; }

    /* breadcrumbs */
    .breadcrumbs li.home { background: #FFF; }

    /* ajax loader */
    .block-productdetails .some-form .ajax-loader-buy, .tinner { background-image: url(images/ajax-loader.gif); }
/* general */



/* Fixes */
    /* top logo */
    .menu-holder .logo, .menu-holder .logo a { width: 106px; height: 30px; }
    .menu-holder .logo {  margin: -15px 0 0 -53px; }
    .menu-holder .logo a { background-image: url(images/logo.svg); background-size: auto 30px; }

    /* dropdown menu */
    .drop .drop-block-main { background: #DDD; }
    .drop .drop-block li { border-bottom: 1px solid #333; }
    .drop .drop-block li a, .drop .drop-block li a:before, .drop .drop-block li a:after { color: #333; }

    


    .block-productgroups.list-block {
        margin: 15px;
    }

    .block-productgroups.list-block h2 {
        color: #000;
        background: #FFF;
    }

    .block-productlist .pager-holder { background: #DDD; color: #666; }
    .block-productlist .pager-holder li.active a { background: #666; color: #fff; }
    .block-productlist .pager-holder a,
    .block-productlist .pager-holder .next:before, 
    .block-productlist .pager-holder .next:after {
        color: #666;
    }

    .checkboxArea.checkboxAreaChecked:before, 
    .checkboxArea.checkboxAreaChecked:after {
        color: #666;
    }

    .radioArea.radioAreaChecked:before {
        background: #666;
        border-color: #666;
    }

    .block-checkout-shoppingcart li .delete-cart-item { border-color: #DDD; }
    .block-checkout-shoppingcart li .delete-cart-item:before,
    .block-checkout-shoppingcart li .delete-cart-item:after {
        background: #666;
    }

    .block-checkout-paging .other-pager li.active a {
        background: #666;
        color: #FFF;
    }

    .block-productdetails .gallery-thumbs .slider-list li {
        margin: 0 10px 10px 0;
    }

    

    .block-box-list { margin-bottom: 0; }
    .list-cols2 .list_inner .productListOverlay { top: 0; left: 0; max-width: 50%; }

    .splash-page-headline-checkmark, .splash-page-headline-checkmark .checkmark-container { fill: #d5a09c; }

    .article h1 { font-size: 22px; }
    .drop .drop-block li a { text-transform: uppercase; font-weight: 600; }
/* e:Fixes */


@media screen and (-webkit-min-device-pixel-ratio: 2),
screen and (max--moz-device-pixel-ratio: 2) {
    .menu-holder .logo a { 
    }
    
    .tinner, .block-productdetails .some-form .ajax-loader-buy {
        background-image: url(images/ajax-loader@2x.gif);
    }
    .elementLoadingOverlay:after {
        background-image: url(images/ajax-loader@2x.gif); 
    }
}

@media only screen and (max-width: 320px) {
    .menu-holder .logo, .menu-holder .logo a { width: 88px; height: 25px; }
    .menu-holder .logo {  margin: -12px 0 0 -44px; }
    .menu-holder .logo a { background-image: url(images/logo.svg); background-size: auto 25px; }

    .cartImage a { padding: 0 10px; }
    .block-checkout-nextprevious .pager-button .shop a, .product-recommendations-splash-page-checkout .pager-button .shop a,
    .block-checkout-nextprevious .pager-button .trin input, .product-recommendations-splash-page-checkout .pager-button .trin,
    input[type="button"], input[type="submit"], button, .tinner .button-popup a { font-size: 11px; }

    #footer .menu a, #footer .menu li { font-size: 12px; }

    .product-recommendations-splash-page-checkout .pager-button .trin:before { right: 10px; }
    .product-recommendations-splash-page-checkout .pager-button .trin input { font-size: 11px; padding: 0 27px 0 10px; }
    .product-recommendations-splash-page-checkout .pager-button .shop:before { left: 10px; }
    .product-recommendations-splash-page-checkout .pager-button .shop a { padding: 0 10px 0 27px; }
}
